Bug 101108 - rfe: change this error message to more user friendly: "You are not authorized to access bug #nnn"
rfe: change this error message to more user friendly: "You are not authorized...
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-29 00:47 EDT by Toni Willberg
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 13:20:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toni Willberg 2003-07-29 00:47:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/0.8.0

Description of problem:
When accessing a bug that I don't have enough karma for, like security bugs, the
Bugzilla says "You are not authorized to access bug #90940".

If possible, it should tell the reason. Now it sounds quite rude to block the
user without valid reason. This is a open source project anyway...


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
.

Additional info:
Comment 1 Rahul Sundaram 2005-09-07 13:20:35 EDT
This is largely done for security issues that was marked by the reporter as
private. Many Open Source projects include a security period in which bugs are
not disclosed to everyone to avoid premature exploits before they are fixed. In
other occasions that bug report is being used to track other sensitive items.
Since the nature of discretion isnt known to bugzilla a generic message is being
provided

Note You need to log in before you can comment on or make changes to this bug.